@charset "UTF-8"; 
/*	LP style */


/* 981以上1440以下、PC */
/*@media screen and (min-width:981px) and (max-width:1440px){*/
@media screen and (min-width:1101px){
	#lpList ul.lplist{
		overflow:hidden;
		margin:0 -15px 30px -15px;
	}
	#lpList ul.lplist li{
		width:20%;
		padding:0 15px 30px 15px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#lpList ul.lplist li .lpLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#lpList ul.lplist li .lpLTxt{
		padding:15px 20px;
		background:#fff;
	}
	#lpList ul.lplist li a{
		display:block;
		color:#141414;
	}
	#lpList ul.lplist li a:hover .lpLTxt{
		color:#0066ac;
		box-shadow:0 0 5px rgba(0,0,0,0.15);
	}
	#lpList ul.lplist li .lpLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	.lpHeader{
		overflow:hidden;
		*zoom:1;
		min-width: 370px;
	}
	.lpHeader h2{
		float:left;
		width:50%;
	}
	
	.lpHeader h2{
		float:left;
		width:50%;
	}

	.snsBtns{
		display:table;
		float:right;
	}
	.snsBtns li{
		display:table-cell;
		vertical-align:middle;
		text-align:right;
		padding:0 5px;
	}
	.snsBtns li:last-child{
		padding-right:0;
	}
	
	#lpMainImg{
		margin-bottom:40px;
	}
	
	#lpMainImg img{
		width:100%;
	}

	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}

	.pagenation{
		text-align:center;
		letter-spacing:-0.4em;
		margin-bottom:20px;
	}
	.pagenation li{
		letter-spacing:normal;
		display:inline-block;
		font-size:131%;
	}
	.pagenation li a{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current p{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}

}

/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	#lpList{
		padding:50px 60px 30px 60px;
		background:#ffffff;
	}
	#lpList.lp1,#lpList.lp2{
		margin-top:-65px;
		
	}
	
	
	
	#lpList ul.lplist{
		overflow:hidden;
		margin:0 -15px;
	}
	#lpList ul.lplist li{
		width:25%;
		padding:0 15px 30px 15px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#lpList ul.lplist li .lpLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#lpList ul.lplist li .lpLTxt{
		padding:15px 20px;
		background:#fff;
	}
	#lpList ul.lplist li a{
		display:block;
		color:#141414;
	}
	#lpList ul.lplist li .lpLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	.lpHeader{
		overflow:hidden;
		*zoom:1;
	}
	.lpHeader h2{
		float:left;
		width:50%;
	}
	
	.lpHeader h2{
		float:left;
		width:30%;
	}

	.snsBtns{
		display:table;
		float:right;
	}
	.snsBtns li{
		display:table-cell;
		vertical-align:middle;
		text-align:right;
		padding:0 5px;
	}
	.snsBtns li:last-child{
		padding-right:0;
	}

	#lpMainImg{
		margin-bottom:30px;
	}
	
	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}

	.pagenation{
		text-align:center;
		letter-spacing:-0.4em;
		padding-bottom:50px;
		background:#f2f2f2;
	}
	.pagenation li{
		letter-spacing:normal;
		display:inline-block;
		font-size:131%;
	}
	.pagenation li a{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current p{
		display:inline-block;
		vertical-align:middle;
		padding:10px 15px;
		margin:0 1px 0 2px;
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}

}

/* 640以下、SP */
@media screen and (max-width:700px){
	#lpList{
		padding:25px 25px 0 25px;
	}
	#lpList ul.lplist{
		border-top:1px solid rgba(0,0,0,0.2);
	}
	#lpList ul.lplist li{
		overflow:hidden;
		padding:20px 0;
		line-height:1.4;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#lpList ul.lplist li .lpLImg{
		width:42%;
		float:left;
	}
	#lpList ul.lplist li .lpLTxt{
		width:50%;
		float:right;
	}
	#lpList ul.lplist li a{
		display:block;
		color:#141414;
	}
	#lpList ul.lplist li .lpLTxt .catdate{
		margin:0;
		padding-top:10px;
	}

	.snsBtns{
		display:table;
	}
	.snsBtns li{
		display:table-cell;
		vertical-align:middle;
		padding:0 5px 0 0;
	}

	#lpMainImg{
		padding:25px 0;
	}

	.catdate{
		font-size:93%;
		margin-bottom:15px;
	}
	.catdate .cat{
		color:#0066ac;
		margin-right:1em;
		display:inline-block;
		white-space:nowrap;
	}
	.catdate .date{
		color:#999;
	}

	.pagenation{
		padding:25px;
		display:table;
		width:100%;
		box-sizing:border-box;
	}
	.pagenation li{
		display:table-cell;
		text-align:center;
		font-size:108%;
	}
	.pagenation li a{
		display:block;
		text-align:center;
		padding:10px 0;
		margin:0 1px 0 2px;
		background:#dbdbdb;
		color:#002852;
	}
	.pagenation li a:hover{
		background:#c2c2c2;
	}
	.pagenation li.current p{
		display:block;
		text-align:center;
		padding:10px 0;
		margin:0 1px 0 2px;
		background:#0066ac;
		color:#fff;
	}
	.pagenation li span{
		font-size:13px;
		line-height:17px;
		display:inline-block;
	}
	.pagenation li.prev span{
		padding-left:10px;
	}
	.pagenation li.next span{
		padding-right:10px;
	}
}